Subject: New Reply Received - Paid from my bank card
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 08 Apr 2023 10:17:08 +0000

Hi Aws Adra,  The customer has responded to the ticket.  Paid from my bank card  Ticket comment <div dir="auto">
<br>
</div>
<div dir="auto">Any update on my order? Did you receive payment?</div>
<div dir="auto">Will I receive my order?</div>
<div dir="auto">We really need the loft bed.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div id="composer_signature" dir="auto">
<div dir="auto" style="font-size:12px; color:#575757">Sent from my Galaxy</div>
</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: "F. Mohammadian" &lt;[email-masked]&gt; 
</div>
<div>Date: 05/04/2023 17:19 (GMT+04:00) </div>
<div>To: Home Box &lt;[email-masked]&gt; </div>
<div>Subject: RE: [#5995778] - Paid from my bank card </div>
<div>
<br>
</div>
<div>
<div dir="auto">Dear support team</div>
<div dir="auto">
<br>
</div>
<div dir="auto">I called to my bank and they told that today around 2p.m. and ID transaction number of S78644079 the money transferred successfully to your account.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">I attached the screenshot from my bank account statement.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Please speck and update me about that.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Regards </div>
<div dir="auto">Fereshteh</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div id="composer_signature" dir="auto">
<div dir="auto" style="font-size:12px; color:#575757">Sent from my Galaxy</div>
</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div>From: Home Box &lt;[email-masked]&gt; </div>
<div>Date: 05/04/2023 16:19 (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#5995778] - Paid from my bank card </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Fereshteh,<br>
<br>
Thank you for shopping with us.<br>
<br>
We'd like to confirm you that orders have <strong>9424001434 </strong>/ <strong>9424001442  </strong>not been placed successfully as the payment from your credit card used has been unsuccessful.<br>
<br>
Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.<br>
<br>
If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.<br>
<br>
However we have located another order ID <strong>9424433587 </strong>which were placed today and payment still under process and we request you to reach us after couple of hours to confirm the status . </div>
<div dir="ltr">
<br>
<strong>Note : we have received an email from customer claimed to be your son and after checking his account we found that he placed successful order on 3rd April consist same items above via tabby installment payment method  .
</strong><br>
<br>
Feel free to get in touch with us for further assistance.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</div>
</blockquote></div>

Attachments :
1. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044016868257'>Screenshot_20230405_171830.jpg</a><br />2. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044016868258'>Screenshot_20230405-171719_EI Bank.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5995778